Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Konqueror und JAVA Applets

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sonstiges
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Kevin
Gast





BeitragVerfasst am: 24. Apr 2001 21:44   Titel: Konqueror und JAVA Applets

hallo ich habe
kde 2.1 und kann mit dem Konqueror keine
JAVA Applets mir ansehen obwohl ich es aktiviert habe java ist auch instlliert woran kann es noch liegen.

Danke
Kevin
 

ronny



Anmeldungsdatum: 24.04.2001
Beiträge: 313
Wohnort: Muehlacker, BW

BeitragVerfasst am: 24. Apr 2001 22:00   Titel: Re: Konqueror und JAVA Applets

was für ein java hast du installiert?
du brauchst ein java2 (blackdown oder ibm)
 
Benutzer-Profile anzeigen Private Nachricht senden

kevin
Gast





BeitragVerfasst am: 25. Apr 2001 7:55   Titel: Re: Konqueror und JAVA Applets

ich habe JAVA von der SuSE 6.4 genommen.
 

ronny



Anmeldungsdatum: 24.04.2001
Beiträge: 313
Wohnort: Muehlacker, BW

BeitragVerfasst am: 25. Apr 2001 11:33   Titel: Re: Konqueror und JAVA Applets

damit gehts nicht
lade dir das jdk oder jre von blackdown (www.blackdown.org) oder ibm (http://www.ibm.com/developerworks/java/jdk/linux130/?dwzone=java) runter
 
Benutzer-Profile anzeigen Private Nachricht senden

Kevin
Gast





BeitragVerfasst am: 25. Apr 2001 17:19   Titel: Re: Konqueror und JAVA Applets

ich habe nun heute auf SuSE 7.1 upgedatet aber das mit den java apps im
Konqueror geht immer noch nicht, obwohl SuSE 7.1 doch JAVA2 hat.
Gibt es sonst noch eine einstellung die ich vornehmen muss.
oder fehlen doch noch pakete ???

Danke im Voraus
Kevin
 

SteffenM
Gast





BeitragVerfasst am: 25. Apr 2001 18:11   Titel: Re: Konqueror und JAVA Applets

Sag mal Kevin, hast du eigentlich mal gelesen was Ronny geschrieben hat ??
Hier steht´s nochmal welches JDK du mit dem Konqueror brauchst: http://www.konqueror.org/konq-java.html
Die Pakete von Suse sind die *falschen* Sun-Versionen (ein java -version auf der Konsole bringt Auskunft).
Darüber hinaus brauchst du noch für Applets die über eine HTTPS Verbindung laufen ein paar Dateien von Sun, ist aber auf der Seite
vom oberen Link erklärt, ebenso die Einstellungen für den Koqueror.

Nebenbei würde es mich interessieren, ob einer der Leser vielleicht ComdirektBank Kunde ist. Bei den Java-Applets im Homebanking-Bereich wird die Schrift fürchterlich dargestellt. Ansonsten sahen die Applets woanders bisher immer gut aus.
Benutze Blackdown's 1.3 und Konqui 2.1.1.

Servus
Steffen
 

ronny



Anmeldungsdatum: 24.04.2001
Beiträge: 313
Wohnort: Muehlacker, BW

BeitragVerfasst am: 25. Apr 2001 22:29   Titel: Re: Konqueror und JAVA Applets

thema onlinebanking:
ich habe probleme bei der 1822, das applet lädt aber ich kann mich nicht anmelden
und die schrift in eingabefeldern kann man nicht lesen
(ebenfalls blackdown 1.3.0)
 
Benutzer-Profile anzeigen Private Nachricht senden

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sonstiges Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy